str_sortentry Struct Reference
str: Dynamically allocated string library.

`#include <str.h>`

## Data Fields

const char * | str
unsigned long | len

## Detailed Description

This struct is used to serve in lists of pointers into a string for sorting. Only used as parameters to the comparison function in `str_sort`

## Field Documentation

## len

unsigned long str_sortentry::len

Length of the string data to compare.

Referenced by str_sort().

## str

const char* str_sortentry::str

Pointer to the string data to compare.

Referenced by str_sort().

The documentation for this struct was generated from the following file:

- str.h